<!DOCTYPE html>
<html>
    <head>
        <title>Stock Predator | An Online Multiplayer Game for All Stock Market Aficionados⚔🛡</title>
        <meta lang="en">
        <meta charset="UTF-8">
        <meta name="viewport" content=" width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content=""ie=edge>
        <link rel="shortcut-icon" src="/favicon.ico">
        <link rel="stylesheet" href="css/navstyle.css">
        <link rel="stylesheet" href="css/players-style.css">
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Cinzel|Poppins&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Cinzel|Montserrat|Poppins&display=swap" rel="stylesheet">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>

        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    </head>
    <body>
        <!-- Preloader-->
        <div class="preloader">
                <div class="candles">
                    <img class="candle5" src="img/candle5.png" alt="candle">
                    <img class="candle4" src="img/candle4.png" alt="candle">
                    <img class="candle2" src="img/candle2.png" alt="candle">
                    <img class="candle3" src="img/candle3.png" alt="candle">
                    <img class="candle7" src="img/candle7.png" alt="candle">
                    <img class="candle6" src="img/candle6.png" alt="candle">
                    <img class="candle8" src="img/candle8.png" alt="candle">
                    <img class="candle1" src="img/candle1.png" alt="candle">
                </div>
        </div>

        <!--nav bar goes here-->
        <nav>
           <div class="logo">
                <h1>⚔STOCK PREDATOR🛡</h1>
            </div>
            <div class="nav-buttons">     
                <div class="game">
                   <button>GAME</button>
                    <ul>
                        <li><a href="#">FAQ</a></li>
                        <li><a href="#">Screen Shots</a></li>
                        <li><a href="#">Game Rules</a></li>
                    </ul>
                </div>

                <!--div class="signout">
                   <button>SIGN OUT</button>
                </div-->
            </div>
            \
            <!--menu button on nav bar-->
                <div class="burger">
                    <div class="line1"></div>
                    <div class="line2"></div>
                    <div class="line3"></div>  
                </div>
        </nav>
        <div class="player-view">
          <div class="table-responsive">
                <table class="table table-bordered table-striped" id="player_table">
                    <tr>
                        <th>Id</th>
                        <th>User Name</th>
                    </tr>
                </table>

            </div>  
        </div>

        <script src="js/players.js"></script>        
        <script src="js/app_main.js"></script>       
    </body>
</html>

<script>
        $(document).ready(function(){
            $.getJSON("players.json", function(data){
                var player_data = '';
                $.each(data, function(key, value){
                    player_data += '<tr>';
                    player_data += '<td>'+value.id+'</td>';
                    player_data += '<td>'+value.user_name+'</td>';
                    player_data += '<tr>';
        
                });
                $('#player_table').append(player_data);
            });
        });
    </script> 

